import request from '@/utils/request';

// 新增羊只
export function addSheep(data) {
  return request({
    url: '/produce/manage_sheep/add_sheep', 
    method: 'post',
    data: data
  });
}

//导出模板
export function exportSheepForm(data) {
  return request({
    url: '/produce/manage_sheep/add_sheep/exportForm',
    method: 'post',
    data,
    responseType: 'blob'
  });
}